Subject: Re: Noise: Shibuya photo
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Wed, 01 Oct 1997 01:17:12 +0900

Jeff wrote:
| In a 2-page full color spread, IBM's latest ad appears to be a shot of Shibuya
| taken from the Hachiko side.  I'm wondering if it's a real shot, or a
| composite.  (I don't know my Shibuya geography very well)
| 
| There are four main buildings which are visible (left to right):
| 
| 	1) A multi-story building with signs for Via Oh!, Tiki-Tiki, and
| 	Nakano OA School
| 
| 	2) The Shibuya 109 building
| 
| 	3) A building with a "Super Lisa Shibuya" large-screen TV, the
| 	countdown to the 1998 Nagano Olympics (211 days in the photo),
| 
| 	4) Another building which has another large-screen TV and an
| 	advert pointing the way to the Tokyu Hands honten.

This sounds like it is "actual".  But the "picture" might be one
taken with a wide lens, or one that was pasted together..
There is some software now that can paste together a sequence
of pictures and create a "360 degree" effect.
They were showing this at the World PC Expo last week.
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]